<?php
/**
 * Template for the Cookie Category settings outer box
 *
 * @since 3.2
 */
if( ! defined( 'ABSPATH' ) ) exit;
?>
<div class="wpca-cc-sett-box<?php echo esc_attr( $css_class ) ?>" id="wpca-cc-sett-box-<?php echo esc_attr( $counter ) ?>" data-id="<?php echo esc_attr( $counter ) ?>"><?php
// content is escaped in the module with `wp_kses`
echo $content ?></div>